export declare class AppService {
    private port;
    getHello(): string;
    getHealth(): {
        status: string;
    };
    setPort(port: number): void;
    getPort(): number;
    getInfo(): {
        project_path: string;
        port: number;
        is_development: boolean;
    };
}
